@media screen and (max-width: 786px) {

  .navbar-toggler-icon {
    background-color: transparent;
  }
  .navbar-toggler {
    padding: 5px 10px;
    color: transparent;
    background-color: #008bec;
    border: none;
    border-radius: 5px;
  }
  .navbar-collapse {
    position: absolute;
    z-index: 9999;
    top: 78px;
    left: 0;
    width: 100%;
  }
  nav.navbar .menu li a, nav.navbar .menu li span {
    width: 100%;
  }
  ul.sf-menu.menu,
  ul.sf-menu.menu ul,
  ul.sf-menu.menu li {
    width: 100%;
  }
  nav.navbar .menu {
    flex-direction: column;
  }
  nav.navbar .menu li::after {
    display: none;
  }
  #header-top {
    display: none;
  }
  header .region-wrapper {
    flex-direction: column;
    margin: 0;
    position: relative;
  }
  a.menuparent::after {
    content: "+";
    color: #000;
    margin-left: 4px;
  }
  .top-links {
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    text-align: left;
    padding: 10px;
  }
  .top-links-custom a {
    font-size: 20px;
    text-align: center;
  }
  .top-links-phone a::after {
    display: none;
  }
  .region.region-header .social-links {
    display: none;
  }
  .region-nav-branding {
    margin: 0;
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }
  .about-us .paragraph {
    margin: 50px 20px;
    flex-direction: column;
  }
  .about-us-title {
    margin: 20px 0;
  }
  .about-us-text {
    margin-bottom: 20px;
  }
  .view-logos .view-content .views-row {
    flex: 50%;
  }
  .region-our-services .block h2 {
    margin: 30px auto;
  }
  .services {
    justify-content: center;
    flex-direction: column;
    align-items: center;
  }
  .services .item {
    max-width: 280px;
    margin-bottom: 20px;
  }
  .region-our-services .block {
    margin-bottom: 30px;
  }
  .region-smart-technologies {
    margin: 30px auto;
  }
  .smart-technologies {
    flex-direction: column;
    margin: 30px 20px;
  }
  .footer .region-footer {
    margin: 50px 30px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 0;
  }
  .footer .region-footer .quick-links {
    margin: 20px 0;
  }
  .copyright p {
    margin: 20px;
    text-align: center;
  }
  .services .item .paragraph {
    margin: 15px auto;
    flex-direction: column;
  }
  .give-back .paragraph {
    gap: 0;
    margin: 40px 15px;
    flex-direction: column;
  }
  .about-us-link a {
    margin-bottom: 20px;
  }
  .region-testimonials {
    margin: 40px 15px;
  }
  .quick-links h5 {
    display: block;
    text-align: left;
    margin-top: 20px;
  }
  .quick-links ul.nav {
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    text-align: left;
  }
  .contact-info {
    min-width: initial;
    text-align: left;
    font-size: 16px;
    margin-top: 20px;
  }

  /* burger menu */
  .region.region-header {
    display: block;
    order: inherit;
    flex: inherit;
  }
  .mega-menu {
    display: block;
    position: relative;
  }
  .mega-menu .tbm-button[aria-expanded="true"] {
    background-color: #fff;
    width: 100%;
    margin: 0;
    animation: linear;
    animation-name: run;
    animation-duration: 0.25s;
    transform: none;
    transition: none;
  }
  .mega-menu .tbm.tbm--mobile .tbm-collapse {
    background-color: #fff;
    /*background: rgba(95, 98, 89, 1);*/
    padding-top: 0;
    animation: linear;
    animation-name: run;
    animation-duration: 0.25s;
    margin-top: 61px;
  }
  @keyframes run {
    0% {
      left: -100%;
    }
    100% {
      left: 0;
    }
  }
  .mega-menu .tbm-button {
    background-color: transparent;
    border: none;
    color: #008bec;
    position: absolute;
    padding: 10px;
    top: 0;
    left: 0;
    z-index: 10;
    border-radius: 0;
  }
  .mega-menu .tbm-submenu-toggle {
    display: none !important;
  }
  .mega-menu .tbm.tbm--mobile .tbm-nav {
    background: none transparent;
    margin: 0 7px;
  }
  .mega-menu .tbm-item .tbm-link {
    font-family: "Montserrat-Regular";
    font-size: 21px;
    padding: 10px 0 15px;
    width: 100%;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    text-decoration: none;
    color: #008bec;
  }
  .mega-menu .tbm.tbm--mobile .level-0 > .tbm-item.level-1 {
    margin: 0 15px;
  }
  .mega-menu .tbm-item .tbm-link.level-1:hover,
  .mega-menu .tbm-item .tbm-link.level-1:focus {
    background-color: transparent;
  }
  .mega-menu .tbm-item .tbm-link {
    border-top: none;
    border-bottom: 1px solid #f7941e;
  }
  .mega-menu .tbm-item.level-1 {
    border-right: none;
  }
  .mega-menu .tbm.tbm--mobile .tbm-item {
    border-top: none;
  }
  .mega-menu .tbm-item.level-1.tbm-item--has-dropdown {
    min-height: calc(100vh - 188px);
    display: flex;
    flex-direction: column;
  }
  .mega-menu .tbm.tbm--mobile .always-show .tbm-submenu.tbm-item-child {
    align-self: stretch;
    flex: inherit;
    justify-content: flex-end;
    display: flex !important;
    flex-direction: column;
    background-color: transparent;
    border: none;
  }
  .tbm.tbm--mobile .tbm-block {
    padding: 0;
  }
  .tbm-row nav {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .tbm-block .menu--social-links .nav {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 50px 0;
    /* height: 100vh; */
    justify-content: flex-start;
  }
  .tbm-block .menu--social-links .nav li a {
    color: #000;
    font-size: 0;
  }
  .tbm-block .menu--social-links .nav li a.facebook::before {
    font-family: "Font Awesome 6 Brands";
    font-weight: 900;
    font-size: 40px;
    content: '\f39e';
    display: inline-block;
    text-shadow: none;
    padding-right: 5px;
    color: #f7941e;
  }
  .tbm-block .menu--social-links .nav li a.facebook:hover::before {
    color: #0f75bc;
  }
  .tbm-block .menu--social-links .nav li a.linkedin::before {
    font-family: "Font Awesome 6 Brands";
    font-weight: 900;
    font-size: 48px;
    content: '\f0e1';
    display: inline-block;
    text-shadow: none;
    padding-right: 5px;
    color: #f7941e;
    position: relative;
    top: 2px;
  }

/* maintenance */
.maintenance-page main span,
.maintenance-page main p,
.maintenance-page main p:nth-child(2) {
	font-size: 17px !important;
}

/* inner/pages */
article img {
	width: 100%;
	height: auto;
}
body:not(.path-frontpage) main,
.services .item:nth-child(1),
.services .item:nth-child(3),
#give-back {
  background-attachment: inherit;
}
  
}
